libdap::DapIndent Class Reference

class with static methods to help with indentation of debug information. More...

`#include <DapIndent.h>`

## Static Public Member Functions

static const string & | GetIndent ()
static void | Indent ()
static ostream & | LMarg (ostream &strm)
static void | Reset ()
static void | SetIndent (const string &indent)
static void | UnIndent ()

## Detailed Description

class with static methods to help with indentation of debug information.

Definition at line 51 of file DapIndent.h.

The documentation for this class was generated from the following files:

- DapIndent.h
- DapIndent.cc